Voice Consents
Turn audio into text or text into audio.
Create voice consent
audio.voice_consents.create(**kwargs) -> VoiceConsent { id, created_at, language, 2 more }
POST
/audio/voice_consentsDelete voice consent
audio.voice_consents.delete(consent_id) -> VoiceConsentDeleted { id, deleted, object }
DELETE
/audio/voice_consents/{consent_id}List voice consents
audio.voice_consents.list(**kwargs) -> CursorPage<VoiceConsent { id, created_at, language, 2 more } >
GET
/audio/voice_consentsRetrieve voice consent
audio.voice_consents.retrieve(consent_id) -> VoiceConsent { id, created_at, language, 2 more }
GET
/audio/voice_consents/{consent_id}Update voice consent
audio.voice_consents.update(consent_id, **kwargs) -> VoiceConsent { id, created_at, language, 2 more }
POST
/audio/voice_consents/{consent_id}